.beupromo .pDBoxLImg {
	width: 238px;
}

.beupromo .pDBoxLeft {
	width: 734px;
}

.beupromo .pDBoxLContent {
    width: 475px;
}

.beupromo .pDBoxLContent h6 {
    font-family:Verdana, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color:#404245;
}


.beupromo .pDBoxLContent p {
    font-size: 14px;
}

.beupromo .pDBoxLContent a.pDBoxLLink {
    font-size: 14px;
    background-position: 0 6px;
    color: #215F8B;
	padding-left: 10px;
}

.faFilter {
	background: #f4f5f5;
	border: 1px solid #c3c3c4;
	padding: 10px;
}

.faFilter h6 {
    font-size: 14px;
	font-weight:bold;
	border-bottom: 1px solid #c3c3c4;
	padding: 0 0 4px 0;
	margin: 0 0 5px 0;
}

.filterCat ul {}
.filterCat ul li {
	padding: 0 0 5px 0;
	cursor:pointer;
}
.filterCat ul li input {
	float:left;
	cursor:pointer;
}
.filterCat ul li label {
	float:left;
	padding: 2px 0 0 0;
	font-weight:bold;
	cursor:pointer;
}

.prodDetailRow  {
	/* display:none; */
}
.prodDetailRowShow,
.prodDetailRow .all
 {
	display:block;
}

.prodDetailRowHide
 {
	display:none;
}

.promoheadlines h1 {
	padding-top: 0;
}
.promoheadlines h3 {
	font-size:14px;
	font-weight:bold;
	color:#e2001a;
	padding: 27px 0 0 0;
}

#promoStage {
	height: 226px;	
	overflow:hidden;
}
#promoStage .psLeft {
	height: 206px;
	float:left;
	width: 476px;	
	background: #f4f5f5;
	padding: 10px;
}
#promoStage .psLeft p {
	font-size: 14px;
	line-height:18px;
}

#promoStage .psLeft h6 {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	font-size:16px;
	color: #404245;
	padding: 15px 0 10px 0;
}
#promoStage .psLeft p.reg {
	line-height: 25px;
}

#promoStage .psRight {
	height: 206px;
	float:left;
	width: 218px;	
	background: #215f8b;
	padding: 10px;
}
#promoStage .psRight * {
	color:white;
}

#promoStage .psRight .price {
	padding: 0 0 10px 0;
	border-bottom: 1px solid white;
}
#promoStage .psRight .price .large {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	font-size:22px;
}

#promoStage .psRight .price .small {
	font-size:12px;
}

#promoStage .psRight .ordnum {
	padding: 10px 0 0 0;
}

#promoStage .psRight .ordnum p {
	font-size: 12px;
}

#promoStage .psRight .ordnum  p.num {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	font-size:16px;
	padding: 5px 0 0 0;
}

#promoStage .psRight .btlist {
	margin-top:20px;
}
#promoStage .psRight .btlist a.button {
	clear:left;
	display:block;
	float:none;
}

#promoProdStage  {
	margin: 30px 0 0 0;
}

#promoProdStage h5 {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#404245;
	border-bottom: 1px solid #c3c3c4;
	padding: 0 0 7px 0;
	margin: 0 0 10px 0;	
}

#promoProdStage .block {
	padding: 5px 0;
	margin: 0 0 10px 0;
	background:#f4f5f5;
	float:left;
	width: 362px;
}
#promoProdStage .block.even {
	padding: 5px 0;
	margin-right: 10px;
}
#promoProdStage .full {
	width: 734px;
}
#promoProdStage .left {
	float:left;
	margin-right:10px;
	width: 362px;
}

#promoProdStage .right {
	float:left;
	width: 362px;
}

#promoProdStage .bLeft {
	float:left;
}
#promoProdStage .bRight {
	float:left;
}
#promoProdStage .bLeft {
	padding-left: 5px;
    width: 171px;
}
#promoProdStage .bRight {
	width: 176px;
}
#promoProdStage .right .bLeft {
	width: 114px;
	padding-left:0;
}
#promoProdStage .right .bRight {
	width: 233px;
	padding-right: 5px;
}

#promoProdStage .bRight {
	margin-left: 10px;
}


#promoProdStage .block h6 {
	font-weight:bold;
	font-size:14px;
	line-height: 18px;
	padding: 5px 0 5px 0;
	
}
#promoProdStage .block p {
	font-size:12px;
	line-height: 16px;
	padding: 0 0 5px 0;
	
}

#promoProdStage .block a {
    background: url("../images/professional/arrow_blueWhiteLeft.gif") no-repeat scroll 2px 5px transparent;
    color: #215F8B;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 11px;
}
#promoProdStage .block a:hover {
    color: #003B6A;
}

.promoterms {
	margin-top:10px;
	padding: 5px 0 0 0;
	border-top: 1px solid #c3c3c4;
}

.promoterms p {
	font-size:10px;
	color:#808285;
}

.catFilterContent.beupromo {
    display: block;
	padding: 10px;
	border: 1px solid #c6c6c7;
}

.catFilterContent.beupromo .prodDetailRow.first {
    border-top: none;
	margin-top: 0;
    padding-top: 0;
}

h5.hlbeupromo {
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0 5px;
}

.promoBackground {
	background:#f4f5f5;
}


#promoProdStage .block.divider {
	padding-bottom: 10px;
	border-bottom: 1px solid #c3c3c4;
}

#leftNav ul.teaser {
    margin-top: 40px;
}
#leftNav ul.teaser li {
    display: block;
}
#leftNav ul.teaser li img {
    display: block;
}
#leftNav ul.teaser li a {
    display: block;
    float: none;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px 5px 18px;
    width: auto;
}
#leftNav ul.teaser li a:hover {
}

/* START 20130314 */

.beupromo .pDBoxLContent h6 { color: #000; font-family: Arial,sans-serif; font-size: 14px; padding-right:10px; }

.beupromo .pDBoxLContent p,
.beupromo .pDBoxLContent a.pDBoxLLink
{ font-size: 12px; }

/* END 20130314 */